Subject: Re: Dictionary software--Unicode, please

From: Jordan DeLong <[email-masked]>
Date: Fri, 26 Jul 2002 20:16:18 -0500

On Fri, Jul 26, 2002 at 04:53:00PM -0600, Jay F Kominek wrote:
> On Fri, Jul 26, 2002 at 03:22:21PM -0700, Edward Cherlin wrote:
> > Apart from all of the other considerations, please make any 
> > dictionary software Unicode-capable, so that we can put in IPA 
> > pronunciation data. Also so that we can do the Cyrillic and Tengwar 
> > orthographies, although not as many people care about that. Or so 
> > that someone can do a dictionary in languages *other* than Lojban and 
> > English, or cite correct word origins for "djarsuci" and the like.
> 
> My scheme, slowly getting underway, will indeed use Unicode.
> 
> Thanks for pointing out pronounciation data, by the way. I hadn't
> thought to take that into account, yet.

Various allowed IPA spellings should be able to be generated from
the lojban spelling, correct? People adding words shouldn't need
to enter that i'd imagine.

-- 
Jordan DeLong
[email-masked]